---
id: "7"
serial: 6
published: 2015-04-30
url: https://www.peppercarrot.com/article273/episode-7-the-wish

original language: fr

financial supporters:
  Patreon: 273

credits:
  all:
    David Revoy: art & scenario

software:
  - name: Krita
  - name: Linux Mint
